/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */

/* ======= centering content  ==========  */

#menu-bar,
.front .region-inner,
#branding .region-inner,
.front #content-column,
#page-title,
.page-views #content-column,
.page-views #page-title,
#main-content-header #tasks,
.region-leaderboard,
#columns,
.region-tertiary-content .region-inner,
#footer .region-inner{
  max-width:1155px;
  margin:auto;
  float:none;
}

#main-content-header #tasks,
#page-title,
.page-node #columns,
.page-node-ecoblocks .region-two-66-33-top,
.page-node-ecoblocks .first-two-wrapper,
.page-node-ecoblocks .region-two-66-33-bottom .panel-pane,
.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .field-name-field-image-gallery{
  max-width:960px;
  margin:auto;
  float:none;
}


#block-menu-menu-public-menu{
  display:block;
}
#block-menu-menu-mobile-menu{
  display:none !important;
}

#block-menu-menu-public-menu .menu li a{
  margin-right:40px;
}


/* Frontslider */

.views-slideshow-controls-bottom {
  position:absolute;
  top:0px;
  right:0px;
  width:400px;
  background:#94C11F;
  padding-top:10px;
  z-index:51;
  height:340px;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title{
  max-width:600px;
  background:#EEEAE9;
  display:block;
  padding:10px 20px 10px 10px;
  margin-right:10px;
  margin-left: 0px;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item .views-field-title a{
  min-height:90px;
  border-bottom: 2px solid #94C11F;
  display:block;
  height:50px;
  text-decoration: none;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title{
  background:  #94C11F;
  background: transparent url("../images/triangle.png") no-repeat 5px 35px ;
  margin-top:-12px;
  margin-left: -30px;
  padding:0px 0px 0px 40px;
  display:block;
}

.views-slideshow-controls-bottom .views-slideshow-pager-field-item.active .views-field-title a{
  min-height:80px;
  background: #94C11F;
  margin-left:-20px;
  padding: 20px 20px 10px 20px;
}

/* about */
.page-node-1 #columns,
.page-node-113 #columns{
  width:100%;
  max-width:none;
}
.page-node-1 h2,
.page-node-1 h3,
.page-node-1 div.field-item > p,
.page-node-1 .grey-bold-text p,
.page-node-1 .upper-grey-box,
.page-node-1 table,
.page-node-1 ol,
.page-node-113 h2,
.page-node-113 h3,
.page-node-113 div.field-item > p,
.page-node-113 .grey-bold-text p,
.page-node-113 #columns ul,
.page-node-113 div.field-item div.embedded-video,
.page-node-113 div.field-item div.wrapper {
  width:960px;
  margin-left:auto;
  margin-right:auto;
}
.page-node-113 div.field-item div.embedded-video {
  text-align: center;
}

.page-node-1 .upper-grey-box{
  width:720px;
  text-align: left;
}

.page-node-1 .bottom-p {
  width: 960px;
  margin-left: auto;
  float:none;
  margin-right: auto;
}

.page-node-1 .bottom-p > p{
  width:55%;
  float:left;
}

/* Content panes*/
.page-node-ecoblocks #columns{
  max-width:none;
  margin:auto;
}

.page-node-ecoblocks .first-two-wrapper .region-two-66-33-first{
  width: 66.6666%;
}
.page-node-ecoblocks .first-two-wrapper .region-two-66-33-second{
  width: 33.3333%;
}

.page-node-ecoblocks .region-two-66-33-bottom .panel-pane{
  margin-bottom:10px;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery{
  margin-bottom:10px;
  max-width:100%;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .field-image-gallery-wrapper{
  max-width:1050px;
  margin:auto;
  position:relative;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .field-name-field-image-gallery{
  overflow:hidden;
  position:relative;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .field-name-field-image-gallery .field-items{
  width:3000px;
  position: relative;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .left-navigation img{
  position:absolute;
  top:50px;
}

.page-node-ecoblocks .region-two-66-33-bottom .pane-node-field-image-gallery .right-navigation img{
  position:absolute;
  top:50px;
  right:0px;
}

.field-body-summary,
.pane-node-field-title-additions{
  width:66%;
  float:right;
}

.field-body-summary .field-items,
.pane-node-field-title-additions .field-items{
  padding-left:30px;
  font-weight:bold;
}

.pane-node-field-master-image figure{
  margin:0px;
}

.page-node-ecoblocks  .pane-node-field-master-image {
    width: 33%;
    float: left;
}


/* Footer */

.region-tertiary-content{
  height:130px;
}


.region-tertiary-content .block{
  width:33.333333%;
  float:left;
}

.region-tertiary-content .block .block-inner{
  padding:0px;
}


#block-block-1{
  width:33.333333%;
  background:transparent;
  padding:0px;
}



.region-footer{
  height:50px;
}

#block-menu-menu-footer-menu{
  float:left;
  width:50%;
}
#block-copyright-block-copyright-block {
  float:right;
  width:50%;
}

div.quote {
    position: absolute;
    right: -50%;
    width: 45%;
    bottom: 20%;
}
div.quote-text {
    border: 10px solid #94C11F;
    padding: 10px;
    position: relative;
}
div.quote-text.quote-w-img {
  padding-bottom: 30px;
}
div.quote-image {
    position: absolute;
    right: 20px;
    padding-top: 10px;
}
div.quote-image img {
  float: none;
  margin: 0;
}
div.quote img.quote-marks {
  float: right;
  height: 40px;
  margin: 0 0 10px 10px;
}